## squirrelmail-folder-sizes 1.0

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a folder_sizes ${DESTDIR}/usr/share/squirrelmail/plugins/
