=== debian/control ===
Source: squirrelmail-folder-sizes
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-folder-sizes
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: Shows list of all subscribed folders with following details for each: message count, unread count and space used. 
 Shows list of all subscribed folders with following details for each: message count, unread count and space used.
 Gives grand total mailbox usage stats and optionally displays sub-totals for each folder.
 Version 1.1 of the plugin has been tested with SquirrelMail 1.2.5 and PHP 4.1.2 but I see no reason why it shouldn't work with older versions.
 Version 1.2+ of the plugin are designed to work with Squirrelmail 1.4+
